from sqlalchemy import Column, String, Boolean, Text

from app.db.base import Base


class Item(Base):
    """Item model."""
    
    name = Column(String(255), index=True, nullable=False)
    description = Column(Text, nullable=True)
    is_active = Column(Boolean, default=True)